Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/22556/?format=api
{
"ob_id": 22556,
"uuid": "2ec791400efb45b88cd2777fe52f60e1",
"title": "Beijing Climate Center (BCC) running: experiment midHolocene using the bcc-csm1-1 model.",
"abstract": "Beijing Climate Center (BCC) running the mid-Holocene (midHolocene) experiment using the bcc-csm1-1 model. See linked documentation for available information for each component.\n\nPlease note the following are not recorded within the Earth System Documentation (ES-DOC) site : bcc-csm1-1 model and simulation details.",
"keywords": "CMIP5, WCRP, climate change, BCC, bcc-csm1-1, midHolocene, atmos, land, landIce, ocean, ocnBgchem, seaIce, 6hr, day, fx, mon, monClim",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}